
Redmine Test - Story #268

Implement test cases for collection filters

2010-02-26 20:40 - Dave Vieglais

Status: Closed Start date: 2010-10-06

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:    

Story Points:    

Description

Need to implement test cases that exercise the range of filters that are to be supported by the various collections (i.e. the

CN.search() and MN listObjects() methods).

Test at least the Mercury query format and the MN listObjects filter from the client.

History

#1 - 2010-05-06 03:20 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2010-08-12 22:13 - Dave Vieglais

This is partially completed - need to implement tests for searching against the CN index.

#3 - 2010-10-06 19:09 - Dave Vieglais

- Estimatedhours deleted (8.0)

- Remaining time deleted (8.0)

- Totalhours deleted (0)

- Milestone set to CCI-0.6

- Tracker changed from Task to Story

- Target version deleted (CCI.Prototype.Evaluation)

- Start date set to 2010-10-06

- Estimated time set to 8.00

#4 - 2011-08-30 02:06 - Dave Vieglais

- Position set to 50

#5 - 2012-10-02 03:48 - Dave Vieglais

- Category deleted (d1_common_python)

- Project changed from Infrastructure to Redmine Test

#6 - 2015-01-15 14:32 - Dave Vieglais

- Status changed from In Progress to Closed
